<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <BrightnessAfterMapMinForManufacture>4</BrightnessAfterMapMinForManufacture>
    <BrightnessAfterMapMaxForManufacture>3515</BrightnessAfterMapMaxForManufacture>
    <MappingBrightnessPoints>
        <Point>156,4</Point>
        <Point>195,226</Point>
        <Point>234,296</Point>
        <Point>273,465</Point>
        <Point>312,535</Point>
        <Point>352,597</Point>
        <Point>391,654</Point>
        <Point>430,708</Point>
        <Point>469,757</Point>
        <Point>508,809</Point>
        <Point>901,1177</Point>
        <Point>1293,1462</Point>
        <Point>2156,1941</Point>
        <Point>2744,2191</Point>
        <Point>3528,2487</Point>
        <Point>4313,2741</Point>
        <Point>5293,3025</Point>
        <Point>5725,3138</Point>
        <Point>6078,3227</Point>
        <Point>7058,3462</Point>
        <Point>8824,3515</Point>
        <Point>10000,3999</Point>
    </MappingBrightnessPoints>
    <PanelMaxBrightnessNode>/sys/class/backlight/panel0-backlight/max_brightness</PanelMaxBrightnessNode>
</HnNormalizedBrightnessMapping>
